{
  "Logging": {
  },
  //{[{
  "COSMOSDB_CONNSTR": "mongodb://{cosmos-user}.documents.azure.com:10255/{dbname}",
  "COSMOSDB_USER": "{mongodb-user}",
  "COSMOSDB_PASSWORD": "{mongodb-password}",
  "COSMOSDB_DB_NAME": "reactmongo",
  "COSMOSDB_COLLECTION_NAME": "listitems",
  //}]}
}
